Saxon API for .NET |

# SchemaResolver.GetEntity Method

Dereference a URI returned by `GetModules` to retrieve a `Stream` containing the actual XML schema document.

object GetEntity(
Uri absoluteUri
);

#### Parameters

absoluteUri
  A URI returned by the

      GetSchemaDocuments

  method.

#### Return Value

Either a `Stream` or a `String` containing the query text. The supplied URI will be used as the base URI of the query module.

#### See Also

SchemaResolver Interface | Saxon.Api Namespace